ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "99e41a9d-e30d-40a8-a277-6ba6ecfcb8a9"
    Код: "000079364"
    UIDСценария: "59713573-f9d5-41a8-8f9e-c0ecab416030"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Начало работы) Проверка третьего шага"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка третьего шага начала работы"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

